<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-B2A12ECBAD52BB8F8CD30686974EBCC3" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-2F2E23D007F07103836FEC295511F602">
    <organization identifier="ORG-2F2E23D007F07103836FEC295511F602" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-D0D5990FC92F90EC5C974145D867ABA1" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-8DE78A5C8D05FB4A4F0BBB09DD46C4B8" isvisible="true" identifierref="RES-4BD67306AA32D08D02B589EABD1DF905">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-E8B85157CCC29199CBDA9A5C570A9AF3" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-04EBBF9E9B4F2B0B8C6AD33E10015226" isvisible="true" identifierref="RES-4EC8EB8537D9380F78A6EB9EA6268803">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-2C8FD64DEF3D9278299A43573F6FA537" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-FD130F0FEEF921CD005B7D594356F076" isvisible="true" identifierref="RES-0B00F4449561D6B0D05C5759785E91F7">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-83FECFDF2094EF09C26C96805A3F1854" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-B07940AC67D060AEBA0533EC6E014836" isvisible="true" identifierref="RES-81C9700F96F8DD27ACC95E3FB50FD8C7">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-4CA593E583CAE305E05BE3A6034F3ADC" isvisible="true" identifierref="RES-9192A52EE6AB94AB879CB82E55D85BE8">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-8578A272C1F409F0559B623AA95AB848" isvisible="true" identifierref="RES-A453A0BC7493C324E24C3946A1AD5BC8">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-6FC706B3DAD61E537679F9481089E661" isvisible="true" identifierref="RES-3350A42D3E77665F69E27D7FC366AFA0">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
      </item>
      <item identifier="ITEM-6CB723E807720805A4D2379F0B2229F3" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-793DD7F29B777FF2B47ED8763AC09A50" isvisible="true" identifierref="RES-D19E853B5CC3E7F8B56F761E71EC498A">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-8FA0F0F66B559CDE1E05F6B28A43C71A" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-3C0617B1EB0AB2E0BA2FE1E83916F2DF" isvisible="true" identifierref="RES-376651204315761F0DF4E101FAC85BCE">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-4BD67306AA32D08D02B589EABD1DF905" type="webcontent" href="L/L_G01_U05_L07/L_G01_U05_L07_01_00.html">
      <file href="L/L_G01_U05_L07/L_G01_U05_L07_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-4EC8EB8537D9380F78A6EB9EA6268803" type="webcontent" href="L/L_G01_U05_L07/L_G01_U05_L07_01_01.html">
      <file href="L/L_G01_U05_L07/L_G01_U05_L07_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-0B00F4449561D6B0D05C5759785E91F7" type="webcontent" href="L/L_G01_U05_L07/L_G01_U05_L07_02_01.html">
      <file href="L/L_G01_U05_L07/L_G01_U05_L07_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-81C9700F96F8DD27ACC95E3FB50FD8C7" type="webcontent" href="L/L_G01_U05_L07/L_G01_U05_L07_03_01.html">
      <file href="L/L_G01_U05_L07/L_G01_U05_L07_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9192A52EE6AB94AB879CB82E55D85BE8" type="webcontent" href="L/L_G01_U05_L07/L_G01_U05_L07_03_02.html">
      <file href="L/L_G01_U05_L07/L_G01_U05_L07_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A453A0BC7493C324E24C3946A1AD5BC8" type="webcontent" href="L/L_G01_U05_L07/L_G01_U05_L07_03_03.html">
      <file href="L/L_G01_U05_L07/L_G01_U05_L07_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-3350A42D3E77665F69E27D7FC366AFA0" type="webcontent" href="L/L_G01_U05_L07/L_G01_U05_L07_03_04.html">
      <file href="L/L_G01_U05_L07/L_G01_U05_L07_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-D19E853B5CC3E7F8B56F761E71EC498A" type="webcontent" href="L/L_G01_U05_L07/L_G01_U05_L07_04_01.html">
      <file href="L/L_G01_U05_L07/L_G01_U05_L07_04_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-376651204315761F0DF4E101FAC85BCE" type="webcontent" href="L/L_G01_U05_L07/L_G01_U05_L07_05_01.html">
      <file href="L/L_G01_U05_L07/L_G01_U05_L07_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

